@charset "UTF-8";
:root {
    --color1:#fff;
    --color2:#333;
    --color3:#000;
    --font1:"Noto Sans JP", sans-serif;
    --font2:"Noto Serif JP", serif;
    --font3:"Oswald", sans-serif;
    --border1:#ccc;
}
html{
    scroll-behavior: smooth;
}
body{
    color: var(--color2);
}
a {
    text-decoration: none;
}
.flex-box{
    display: flex;
}
.grid-box{
    display: grid;
}
/*==============Loading===================*/
#splash {
    position: fixed;
    top: 0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 999;
    background:var(--color1);
    text-align:center;
}
#splash_logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#splash_logo img {
    width:200px;
}
.fadeUp{
    animation-name: fadeUpAnime;
    animation-duration:.8s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadeUpAnime{
    from {
    opacity: 0;
    transform: translateY(100px);
    }
    to {
    opacity: 1;
    transform: translateY(0);
    }
}
/* ==================ヘッダー=============== */
.logo{
    position: fixed;
    z-index: 998;
    top:5%;
    left:5%;
}
.logo img{
    width: 120px;
}
.hamburger {
    position: fixed;
    top: 0;
    left: 0;
    background: var(--color1);
    z-index: 997;
    width: 100%;
    height: 120px;
}
.hamburger .btn-gNav {
    position: fixed;
    top: 6%;
    right: 30px;
    width: 50px;
    height: 24px;
    z-index: 12;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all .8s;
    transition: all .8s;
}
.hamburger .btn-gNav span {
    position: absolute;
    width: 100%;
    height: 1px;
    background: var(--color3);
    -webkit-transition: all .8s;
    transition: all .8s;
}
.hamburger .btn-gNav span:nth-child(1) {
    top: 0;
}
.hamburger .btn-gNav span:nth-child(2) {
    top: 13px;
}
.hamburger .btn-gNav.open span:nth-child(1) {
    width: 40px;
    background: var(--color3);
    top: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.hamburger .btn-gNav.open span:nth-child(2){
    width: 40px;
    top: 6px;
    background: var(--color3);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
.btn-gNav {
    display: none;
}
.gNav{
    position: relative;    
    font-family: var(--font1);
    z-index: 99;
}
.gNav-menu{
    position: fixed;
    display: flex;
    justify-content: space-between;
    width: 550px;
    top: 6%;
    right:5%;
}
.gNav .gNav-menu li {
    font-family: var(--font3);
    font-size: .75em;
    font-weight: 300;
    letter-spacing: 1px;
    list-style: none;
}    
.gNav-menu li a::after {
    position: absolute;
    left: 0;
    content: '';
    width: 100%;
    height: 1px;
    background: var(--color2);
    bottom: -3px;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform 0.3s;
}    
.gNav-menu li a:hover::after{
    transform: scale(1, 1);
}
.gNav-menu li a{
    position: relative;
    width: 100%;
    color: var(--color3);
}
/* ==================メインコンテンツ=============== */
#intro{
    margin-top: 120px;
}
.line{
    margin: 50px auto 0 auto;
    width: 10%;
    height: 1px;
    background: var(--color3);
}
#intro .bg-box{
    width: 90%;
    height: 600px;
    margin: 0 auto;
    position: relative;
    background-image: url(../img/0017_xlarge.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: top center;
}
#track{
    margin: 150px 0 0 0;
    font-family: var(--font2);
}
h2{
    margin:100px 0 150px 0;
    letter-spacing: .5em;
    font-family: var(--font3);
    font-weight: 200;
    font-size: 1.5em;
    text-align: center;
}
#track .text{
    line-height: 1.8em;
}
#track .track-wrap{
    padding: 0 5%;
    margin: 0 auto;
}
#track .grid-box{
    width: 100%;
    grid-template-columns: 1fr 1fr;
    gap: 5%;
}
.item1{
    grid-column: 1/2;
    grid-row: 1/2;
}
.item2{
    grid-column: 2/3;
    grid-row: 1/4;
}
.item2 img{
    width: 100%;
}
.item3{
    grid-column: 1/2;
    grid-row: 2/5;
}
.item3 img{
    width: 100%;
}
h3{
    font-weight: 400;
    border-left: 8px solid #cecece;
    padding-left: 10px;
    margin-bottom: 15px;
}
.item4{
    grid-column: 2/3;
    grid-row: 4/5;
}
.skit{
    margin-top: 150px;
}
.skit-inner{
    padding: 10% 5% 200px 5%;
}
.skit-inner p{
    margin-bottom: 50px;
}
.skit-inner img{
    width: 100%;
}
/* ==================== フッター ============== */
#footer{
    padding: 15%;
}
#footer .inner{
    margin: 0 auto;
    width: 80%;
}
.footer-box .flex-box{
    justify-content: space-between;
}
.footer-box h3{
    font-family: var(--font3);
    font-weight: 200;
    font-size: 1.5em;
    letter-spacing: .5em;
    margin-bottom: 30px;
    border-left: unset;
    border-bottom: 1px solid var(--color2);
}
.footer-box{
    width: 50%;
    font-family: var(--font3);
}
.footer-box ul{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 15px;
    list-style: none;
    font-weight: 200;
    margin-bottom: 50px;
}
.footer-box li a{
    color: var(--color2);
}
.footer-box li a:link{
    color: var(--color2);
}
.footer-box li a:visited{
    color: var(--color2);
}
.footer-box li a:hover{
    color: var(--color2);
}
.logo-box img{
    width: 100px;
}
.logo-box{
    margin-top: 15px;
    text-align: right;
    width: 50%;
    font-family: var(--font1);
    font-weight: 200;
    font-size:0.9em;
}
.logo-box .insta{
    margin-top: 10px;
    width: 20px;
}
.address{
    margin-top: 30px;
}
small{
    font-family: var(--font3);
    font-weight: 200;
    font-size: .8em;
}
  /* ==================== スマートフォン ===================== */
  @media screen and (max-width: 768px) {
    /* ========== ヘッダー =============*/
    body{
        font-size: 14px;
    }
    #splash_logo img {
        width:120px;
    }
    .logo{
        left: 30px;
    }
    .btn-gNav {
        display: block;
    }
    .gNav{
        position: fixed;
        top: 0;
        right: -100%;
        margin: 0;
        width: 100%;
        height: 100%;
        background-color: var(--color1);
        font-size: 16px;
        box-sizing: border-box;
        z-index: 10;
        transition: .8s;
        overflow: scroll;
    }
    .gNav-menu{
        display: block;
        position: absolute;
        bottom: -10%;
        left:0;
    }
    .gNav.open {
        right:0;
    }
    .gNav .gNav-menu {
        padding: 70px 40px 0 40px;
        width: 100%;
        flex-direction: column;
        text-align: left;
        justify-content: center;
    }
    .gNav .gNav-menu li{
        font-family: var(--font3);
        font-size: 16px;
        font-weight: 300;
        width: 100%;
        padding: 20px 0;
        border-bottom: 1px dotted #999;
    }
    .gNav .gNav-menu li::before{
        content: "▶";
        padding-right: 5px;
        font-size: .6em;
    }
    .gNav-menu li a{
        display: inline-block;
        width: 90%;
        color: var(--color3);
    }
    .gNav-menu li a::before {
        display: none;
    }
    .gNav-menu li a::after {
        display: none;
    }
    /* ===========メインコンテンツ=========== */
    #intro .bg-box{
        width: 100%;
        position: unset;
        background-attachment:unset;
        background-size: cover;
        background-position: center;
    }
    #track{
        margin: 0;
    }
    #track .grid-box{
        grid-template-columns: 1fr;
        gap: 50px;
    }
    h2{
        margin:50px 0 80px 0;
    }
    .item1{
        grid-column: 1/2;
        grid-row: 1/2;
    }
    .item2{
        grid-column: 1/2;
        grid-row: 2/3;
    }
    .item3{
        grid-column: 1/2;
        grid-row: 4/5;
    }
    .item4{
        grid-column: 1/2;
        grid-row: 3/4;
    }
    .item3 img{
        width: 100%;
    }
    .skit{
        margin-top: 0;
    }
    .skit-inner p{
        margin-bottom: 0;
    }
    /* ===========フッター=========== */
    #footer .flex-box{
        flex-direction: column;
    }
    .footer-box{
        width: 100%;
    }
    .footer-box ul{
        grid-template-columns: 1fr 1fr;
        font-size: 14px;
    }
    .logo-box{
        text-align: left;
        width: 100%;
        margin-bottom: 50px;
    }
}